/*-----------------------
footer.css

---------------
Colors
---------------
grey : #999
light grey: #ccc
blue: #3ebfd5
social icons: #adaeae;
------------------------*/

.site-footer{
	background: url(../images/bg-footer.png) repeat-x 0 bottom #242627;
	color: #ccc;
	padding: 38px 0 130px;
}
.site-footer a{ 
	color:#3ebfd5; 
}
.site-footer h4{
	margin-top: 0;
	margin-bottom: 22px;
}
.site-footer h3{
	margin-top: 0;
}
.footer-middle {
	color: #999;
}
.footer-middle ul li{ 
	margin-bottom: 8px;
}

.footer-middle .left-border{
	 position: relative;
}
.footer-middle .left-border:after, .footer-middle .left-right-border:before, .footer-middle .left-right-border:after{
	content: "";
	position: absolute;
	top: 0;
	height: 100%;
	width: 1px;
	background:  #383a3a;
}
.footer-middle .left-border:after{
	left: 15px; 
}
 .footer-middle .left-right-border:before{
 	left: 0;
 }
 .footer-middle .left-right-border:after{ 
 	right: 0;}
.footer-middle .inner-padder{
	padding:0 20px; 
}

.footer-middle .find-us{
	border-top: 1px solid #383a3a;
	padding: 25px 0 30px;
	margin-top: 40px;
}

a.android-app{ 
	background-position: -291px -101px;
	width: 162px;
	height:44px;
	margin-right: 20px;
}
a.iphone-app{ 
	background-position: -454px -101px;
	width: 141px;
	height:44px;
}

.social-links a{
	text-decoration: none;
	color: #adaeae;
	font-size:23px;
	display: inline-block;
	margin-right: 35px; 
}
.social-links a.fb:hover{
	color: #3b5998;
}
.social-links a.tw:hover{
	color: #00aced;
}
.social-links a.in:hover{
	color: #007bb6;
}
.social-links a.gp:hover{
	color: #dd4b39;
}
.social-links a.pr:hover{
	color: #cb2027;
}
.social-links a.yt:hover{
	color: #bb0000;
}
.footer-bottom{
	padding-top: 20px;
	border-top: 1px solid #383a3a;
}
.footer-bottom ul{
	padding-bottom: 25px;
}
.footer-bottom li{
	padding: 0;
	position: relative;
	margin-bottom: 0;
}
.footer-bottom li:before{
	content: "\2022";
	color: #546368;
	margin:0 8px; 
}
.footer-bottom li:first-child:before{
	content: "";
	margin:0;
}
.footer-top{
	padding-bottom: 20px;
	margin-bottom: 30px;
	border-bottom: 1px solid #383a3a;

}
.footer-message{
	padding-top: 20px;
	border-top: 1px solid #383a3a;

}
.footer-message span, .footer-message a{
	color: #ccc;
	font-weight: 600;
}

a.go-to-top{ background: rgba(62,191,213, 0.8); color:#fff; text-transform: uppercase; width: 53px; -webkit-border-radius: 4px;
border-radius: 4px; padding: 8px 0;  display: block; text-align: center; font-size: 12px; position: fixed; bottom: 100px; right: 40px; opacity: 0; z-index: -1; text-decoration: none;}
a.go-to-top.fadein{ opacity: 1; z-index: 1000;}
a.go-to-top i{ display: block; font-size: 29px; height: 18px; line-height: 18px; margin-bottom: 5px;}

ul.footer-seo {
    margin: 10px 0 25px !important;
    padding: 0px !important;
}

ul.footer-seo{padding-top:15px;margin-bottom:45px;}.footer-seo-heading{font-size:13px;font-weight:500;border-bottom:3px solid #c8c8c8;padding-bottom:10px;}
ul.footer-seo li{list-style:none;padding-bottom:2px;}ul.footer-seo li a{text-decoration:none;font-size:12px;font-weight:300;}.footer-seoboxone{width:310px;float:left;}.footer-seopadd{margin-right:35px;}
.line1{border-bottom:1px solid #D9D9D9;margin-bottom:20px;}
.footer-fo-paddb20{padding-bottom:20px;}
.footer-fo2{font-size:12px;color:#666666;font-weight:500;}
.footer-fo3{font-size:12px;color:#666666;}
.footer-seoboxone a{font-size:11px;color:#0080c2;}
.fw-light{font-weight:100;}.fw-regu{font-weight:300;}.fw-semi{font-weight:500;}
.hideslidercontent{left:-9999px !important;position:absolute !important;top:-9999px !important;}
.seofooterLnavEnab{background-image:url("//imgs.indiaproperty.com/images/introhome/city-page-sprite.png");background-position:2px -307px;background-repeat:no-repeat;padding-left:21px;height:17px;}
.seofooterLnavDisab{background-image:url("//imgs.indiaproperty.com/images/introhome/city-page-sprite.png");background-position:2px -252px;background-repeat:no-repeat;padding-left:21px;height:17px;}
.seofooterRnavEnab{background-image:url("//imgs.indiaproperty.com/images/introhome/city-page-sprite.png");background-position:2px -335px;background-repeat:no-repeat;padding-left:21px;height:17px;}
.seofooterRnavDisab{background-image:url("//imgs.indiaproperty.com/images/introhome/city-page-sprite.png");background-position:2px -279px;background-repeat:no-repeat;padding-left:21px;height:17px;}
.seocityfooter div.footer-seopadd:nth-child(3n+3){margin-right:0px !important;}
.seocityfooter div.footer-seopadd:nth-child(3n+1){clear:both;}

